Bug 4515 - We should have the Linux 2.2 iproute utilities as well...
We should have the Linux 2.2 iproute utilities as well...
Status: CLOSED NEXTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: net-tools (Show other bugs)
1.0
All Linux
high Severity low
: ---
: ---
Assigned To: Crutcher Dunnavant
http://www.openresources.com/magazine...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-08-13 15:35 EDT by Jay Freeman
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-19 11:51:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Freeman 1999-08-13 15:35:03 EDT
Take a look at the URL, it's about all the glorious new
features of Linux 2.2.  Ever since I started using Linux
2.2, I have been trying to figure out how to configure all
the new, advanced routing options that it has, and finally
I find out the problem, I need to be using the new 'ip'
replacement for 'route'/'ifconfig'...  Seems like something
that should be included in RawHide.  It's available at:
ftp://ftp.inr.ac.ru/ip-routing/iproute2-2.2.4-now-
ss990630.tar.gz :(which I just compiled on my machine, and
seems to be working fine).
Comment 1 Jeff Johnson 1999-08-19 11:51:59 EDT
Fixed in iproute-2.2.4-1.

Note You need to log in before you can comment on or make changes to this bug.